---
eu:
  simple_form:
    hints:
      account_warning_preset:
        text: Toot sintaxia erabili dezakezu, URLak, traolak eta aipamenak
      admin_account_action:
        send_email_notification: Erabiltzaileak bere kontuarekin gertatutakoaren azalpen bat jasoko du
        text_html: Aukerakoa. Toot sintaxia erabili dezakezu. <a href="%{path}">Abisu aurre-ezarpenak</a> gehitu ditzakezu denbora aurrezteko
        type_html: Erabaki zer egin <strong>%{acct}</strong> kontuarekin
        warning_preset_id: Aukerakoa. Zure testua gehitu dezakezu aurre-ezarpenaren ostean
      defaults:
        autofollow: Gonbidapena erabiliz izena ematen dutenek automatikoki jarraituko dizute
        avatar: PNG, GIF edo JPG. Gehienez %{size}. %{dimensions}px neurrira eskalatuko da
        bot: Kontu honek nagusiki automatizatutako ekintzak burutzen ditu eta agian ez du inork monitorizatzen
        context: Iragazkia aplikatzeko testuinguru bat edo batzuk
        digest: Soilik jarduerarik gabeko epe luze bat eta gero, eta soilik ez zeudela mezu pertsonalen bat jaso baduzu
        discoverable_html: <a href="%{path}" target="_blank">Direktorioa</a>k Jendea interesen eta jardueraren arabera aurkitzea ahalbidetzen du. Gutxienez %{min_followers} jarraitzaile behar dira bertan agertzeko
        email: Baieztapen e-mail bat bidaliko zaizu
        fields: 4 elementu bistaratu ditzakezu taula batean zure profilean
        header: PNG, GIF edo JPG. Gehienez %{size}. %{dimensions}px eskalara txikituko da
        inbox_url: Kopiatu erabili nahi duzun errelearen hasiera orriaren URLa
        irreversible: Iragazitako Toot-ak betirako galduko dira, geroago iragazkia kentzen baduzu ere
        locale: Erabiltzaile-interfazea, e-mail mezuen eta jakinarazpenen hizkuntza
        locked: Jarraitzaileak eskuz onartu behar dituzu
        password: Erabili 8 karaktere gutxienez
        phrase: Bat egingo du Maiuskula/minuskula kontuan hartu gabe eta edukiaren abisua kontuan hartu gabe
        scopes: Zeintzuk API atzitu ditzakeen aplikazioak. Goi mailako arloa aukeratzen baduzu, ez dituzu azpikoak aukeratu behar.
        setting_aggregate_reblogs: Ez erakutsi buktzada berriak berriki bultzada jaso duten tootentzat (berriki jasotako bultzadei eragiten die besterik ez)
        setting_default_language: Zure Toot-en hizkuntza automatikoki antzeman daiteke, baina ez da beti zehatza
        setting_display_media_default: Ezkutatu hunkigarri gisa markatutako multimedia
        setting_display_media_hide_all: Ezkutatu multimedia guztia beti
        setting_display_media_show_all: Erakutsi beti hunkigarri gisa markatutako multimedia
        setting_hide_network: Nor jarraitzen duzun eta nork jarraitzen zaituen ez da bistaratuko zure profilean
        setting_noindex: Zure profil publiko eta Toot-en orrietan eragina du
        setting_show_application: Tootak bidaltzeko erabiltzen duzun aplikazioa zure tooten ikuspegi xehetsuan bistaratuko da
        setting_theme: Edozein gailutik konektatzean Mastodon-en itxuran eragiten du.
        username: Zure erabiltzaile-izena bakana izango da %{domain} domeinuan
        whole_word: Hitz eta esaldi gakoa alfanumerikoa denean, hitz osoarekin bat datorrenean besterik ez da aplikatuko
      featured_tag:
        name: 'Hauetakoren bat erabili zenezake:'
      imports:
        data: Beste Mastodon zerbitzari batetik esportatutako CSV fitxategia
      sessions:
        otp: 'Sartu zure telefonoko aplikazioak sortutako bi faktoreetako kodea, edo erabili zure berreskuratze kodeetako bat:'
      user:
        chosen_languages: Ezer markatzekotan, hautatutako hizkuntzetan dauden toot-ak besterik ez dira erakutsiko
    labels:
      account:
        fields:
          name: Etiketa
          value: Edukia
      account_warning_preset:
        text: Aurrez ezarritako testua
      admin_account_action:
        send_email_notification: Jakinarazi erabiltzaileari e-mail bidez
        text: Abisu pertsonalizatua
        type: Ekintza
        types:
          disable: Desaktibatu
          none: Ez egin ezer
          silence: Isiltarazi
          suspend: Kanporatu eta behin betiko ezabatu kontuko datuak
        warning_preset_id: Erabili aurre-ezarritako abisu bat
      defaults:
        autofollow: Gonbidatu zure kontua jarraitzera
        avatar: Abatarra
        bot: Hau bot kontu bat da
        chosen_languages: Iragazi hizkuntzak
        confirm_new_password: Berretsi pasahitz berria
        confirm_password: Berretsi pasahitza
        context: Iragazkiaren testuinguruak
        current_password: Oraingo pasahitza
        data: Datuak
        discoverable: Zerrendatu kontu hau direktorioan
        display_name: Pantaila-izena
        email: E-mail helbidea
        expires_in: Iraungitzea
        fields: Profilaren metadatuak
        header: Goiburua
        inbox_url: Errelearen sarrera ontziaren URLa
        irreversible: Baztertu ezkutatu ordez
        locale: Interfazearen hizkuntza
        locked: Giltzapetu kontua
        max_uses: Gehieneko erabiltzaile kopurua
        new_password: Pasahitz berria
        note: Biografia
        otp_attempt: Bi faktoreetako kodea
        password: Pasahitza
        phrase: Hitz edo esaldi gakoa
        setting_aggregate_reblogs: Taldekatu bultzadak denbora-lerroetan
        setting_auto_play_gif: Erreproduzitu GIF animatuak automatikoki
        setting_boost_modal: Erakutsi baieztapen elkarrizketa-koadroa bultzada eman aurretik
        setting_default_language: Argitalpenen hizkuntza
        setting_default_privacy: Mezuen pribatutasuna
        setting_default_sensitive: Beti markatu edukiak hunkigarri gisa
        setting_delete_modal: Erakutsi baieztapen elkarrizketa-koadroa toot bat ezabatu aurretik
        setting_display_media: Multimedia bistaratzea
        setting_display_media_default: Lehenetsia
        setting_display_media_hide_all: Ezkutatu guztia
        setting_display_media_show_all: Erakutsi guztia
        setting_expand_spoilers: Hedatu beti edukia abisua (CW) duten  tootak
        setting_hide_network: Ezkutatu zure sarea
        setting_noindex: Atera bilaketa motorraren indexaziotik
        setting_reduce_motion: Murriztu animazioen mugimenduak
        setting_show_application: Utzi agerian tootak bidaltzeko erabilitako aplikazioa
        setting_system_font_ui: Erabili sistemako tipografia lehenetsia
        setting_theme: Gunearen gaia
        setting_unfollow_modal: Erakutsi baieztapen elkarrizketa-koadroa inor jarraitzeari utzi aurretik
        severity: Larritasuna
        type: Inportazio mota
        username: Erabiltzaile-izena
        username_or_email: Erabiltzaile-izena edo e-mail helbidea
        whole_word: Hitz osoa
      featured_tag:
        name: Traola
      interactions:
        must_be_follower: Blokeatu jarraitzaile ez direnen jakinarazpenak
        must_be_following: Blokeatu zuk jarraitzen ez dituzunen jakinarazpenak
        must_be_following_dm: Blokeatu zuk jarraitzen ez dituzunen mezu zuzenak
      notification_emails:
        digest: Bidali laburpenak e-mail bidez
        favourite: Bidali e-mail bat norbaitek zure mezua gogoko duenean
        follow: Bidali e-mail bat norbaitek jarraitzen zaituenean
        follow_request: Bidali e-mail bat norbaitek zu jarraitzea eskatzen duenean
        mention: Bidali e-mail bat norbaitek zu aipatzean
        reblog: Bidali e-mail bat norbaitek zure mezuari bultzada ematen badio
        report: Bidali e-maila txosten berri bat aurkezten denean
    'no': Ez
    required:
      mark: "*"
      text: beharrezkoa
    'yes': Bai
